
Grupo 7A-2024 - Feature #4187

Feature # 4302 (In Progress): Fase I

Creacion de la maqueta 

09/10/2024 05:38 PM - Felipe Ignacio Flores Valencia

Status: Resolved Start date: 08/20/2024

Priority: Normal Due date: 09/03/2024

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Se creo una maqueta que representa el proyecto que se llevara  acabo

History

#1 - 09/10/2024 05:40 PM - Felipe Ignacio Flores Valencia

- Status changed from New to Closed

#2 - 09/10/2024 05:40 PM - Felipe Ignacio Flores Valencia

- Status changed from Closed to Resolved

#3 - 09/26/2024 06:06 PM - Cristofer Pinto

- Parent task set to #4302
